body{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right,#ddd6f3 , #faaca8);
    align-items: center;
}

form{
	padding-right: 30%;
	padding-left: 30%;
}

h1{
	color: #d76d77 ;
	text-shadow: 0 2px 0 rgba(0,0,0,.5);
	line-height: 1.8em;
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	letter-spacing: 0.1em;
	text-align: center;
}

.btn{
	background-color: #3a1c71 ;
	width: 20%;
	border-radius: 2rem;
}

a{
	color:#d76d77;
}

#t{
	text-decoration: underline;
}